{% extends 'penduduk/base.html' %}
{% block content %}
	<a href="{% url 'home_page' %}"><b> <-- Back </b></a><br>
	<h3>{{penduduk.nik_penduduk}}</h3>
	<b>NAMA				: </b> {{penduduk.nama_penduduk}}<br>
	<b>Jenis Kelamin	: </b>
	{% if penduduk.jenis_kelamin == 'lk' %} LAKI-LAKI
	{% else %} PEREMPUAN
	{% endif %}<br>
	<b>Tanggal Lahir	: </b>{{penduduk.tanggal_lahir}}<br>
	<b>Agama			: </b>{{penduduk.agama}}<br>
	<b>Pendidikan		: </b>{{penduduk.pendidikan}}<br>
	<b>Jenis Pekerjaan	: </b>{{penduduk.jenis_pekerjaan}}<br>
	<br>
	<a href="{% url 'edit_data' penduduk.id %}">Edit Data</a>
	<a href="{% url 'delete_data' penduduk.id %}">Delete Data</a>
{% endblock %}